<!--
function $(str){ return document.getElementById(str);}
function CheckForm()
{
 //  alert('hello');
	if ($('ex_consignee').value.length == 0){
		alert("请输入联系人姓名!");
		$('ex_consignee').focus();
		return false;
	}
	if ($('ex_consignee_tel').value.length < 8){
		alert('请检查联系电话,至少是8位数。');
		$('ex_consignee_tel').focus();
		return  false;
	}
else{
		  var Letters = "0123456789()+-";
		  for (i=0; i< $('ex_consignee_tel').value.length; i++){
			 var CheckChar = $('ex_consignee_tel').value.charAt(i);
			 if (Letters.indexOf(CheckChar) == -1){
			   alert('电话号码只能数字类型');
		       $('ex_consignee_tel').focus();
		       return  false;
			  }
			}
	}

		if ($('add').value.length == 0) 
{
		alert("请输入送货地址!");
		$('add').focus();
		return false;
	}
		return true;
}
 
//-->

document.writeln("<script type=\"text\/javascript\" id=\"bdshare_js\" data=\"type=slide&img=0&pos=right&uid=544680\" ><\/script>");
document.writeln("<script type=\"text\/javascript\" id=\"bdshell_js\"><\/script>");
document.writeln("<script type=\"text\/javascript\">");
document.writeln("		var bds_config = {\"bdTop\":300};");
document.writeln("		document.getElementById(\"bdshell_js\").src = \"http:\/\/bdimg.share.baidu.com\/static\/js\/shell_v2.js?t=\" + new Date().getHours();");
document.writeln("<\/script>");
document.writeln("")